import DS from 'ember-data';

export default DS.Serializer.extend({

    normalizeResponse: function(store, primaryModelClass, payload) {
        var data = [];
        payload['dateminmax'].forEach(function(key) {
            data.push({
                'id': key,
                'type': 'dateminmax'
            });
        });
        return {
            'data': data
        };
    }

});
